clear
clear matrix
set more off

**set location of base_directory below:
local base_dir "D:\KPR_Appendix_Feb2017"


local in_dir "`base_dir'\Data"
local out_dir "`base_dir'\Output"
local temp_dir "`base_dir'\temp"

cd "`out_dir'"

**load data
use "`in_dir'\GTAPtariffs", replace

keep if tariffyear == 2002 | tariffyear == 2015 | tariffyear == 2014

keep reporter partner tariffyear simpleaverage

rename simpleaverage tariff
reshape wide tariff,i(reporter partner) j(tariffyear)

**if 2015 tariff data is missing, use 2014 tariff data
replace tariff2015 = tariff2014 if tariff2015 == .
drop tariff2014

rename reporter importer
rename partner exporter

order exporter importer tariff2002 tariff2015

outsheet using "`out_dir'\KPR2017_Table1_Tariffs.txt", replace